Permalink
Browse files

Use jruby-openssl 0.7.4 in development. 0.7.6 + 1.9 does not support …

…*_nonblock properly yet
  • Loading branch information...
1 parent 4a06686 commit 369554f8dcd8a5b8c20bb2bb22432a1512b20dcf @bblimke bblimke committed Mar 17, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -17,5 +17,5 @@ group :test do
end
platforms :jruby do
- gem 'jruby-openssl', '~> 0.7'
+ gem 'jruby-openssl', '~> 0.7.4.0'
end

0 comments on commit 369554f

Please sign in to comment.